Bug 604488 - Live install does not boot on macbook pro
Live install does not boot on macbook pro
Status: CLOSED DUPLICATE of bug 503149
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All All
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 23:42 EDT by funkytoad57_9
Modified: 2013-01-10 01:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 10:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description funkytoad57_9 2010-06-15 23:42:48 EDT
Description of problem:
once the livecd installs on macboo pro and reboots no HDD to be found

Version-Release number of selected component (if applicable):


How reproducible:
a lot 

Steps to Reproduce:
1.install fedora 13 livecd
2.reboot
3.
  
Actual results:
no HDD

Expected results:
to have fedora install properly and able to use the distro after its installed and rebooted

Additional info:
Comment 1 Chris Lumens 2010-06-16 10:42:06 EDT

*** This bug has been marked as a duplicate of bug 503149 ***

Note You need to log in before you can comment on or make changes to this bug.